/*!
Theme Name:   Beeandco
Template:     reykjavik
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  Theme created for Beeandco
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
*/

/* Put your custom CSS styles below... */

@font-face {
    font-family: 'Solitas Serif Norm Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Solitas Serif Norm Regular'), url('solitasserifnormregular.woff') format('woff');
}

@font-face {font-family: "MuseoSans-500";
  src: url("16697a764b01cdcc691b05f001046bc3.eot"); /* IE9*/
  src: url("16697a764b01cdcc691b05f001046bc3.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("16697a764b01cdcc691b05f001046bc3.woff2") format("woff2"), /* chrome、firefox */
  url("16697a764b01cdcc691b05f001046bc3.woff") format("woff"), /* chrome、firefox */
  url("16697a764b01cdcc691b05f001046bc3.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("16697a764b01cdcc691b05f001046bc3.svg#MuseoSans-500") format("svg"); /* iOS 4.1- */
}

.single-product-reviews {display: block; max-width: 1200px; margin: 0 auto 40px; padding: 0 20px;}
.cr-review-form-submit, .cr-nosummary-add {background-color: #232323 !important;}
.cr-avatar-check, .cr-all-reviews-add-review {background-color: #232323 !important;}
.single-product .cr-product-name-picture {display: none !important;}
.single-product .summary .woocommerce-review-link {float: none !important;}
.cr-nosummary-rating-cnt svg {display: none !important;}
.cr-nosummary-rating-cnt .cr-nosummary-rating-val {margin: 0 !important;}
.cr-ajax-reviews-list .avatar {display: none !important;}
.cr-ajax-reviews-list .comment-text {margin: 0 !important;}

/* Desktop Top Menu Start */
.main-navigation-container .menu-item-9277 {display: none;}

.main-navigation-container .menu>ul>li>a {
    text-transform: uppercase;
	font-family: "MuseoSans-500" !important;
}

@media only screen and (min-width: 55em) {
	.main-navigation {margin-bottom: 0;}
	.main-navigation-container li ul {
		background: #ffffff !important;
		color: #2e2e2e !important;
		border: 0;
	}
	
	.main-navigation-container li ul:after {
		content: "";
		position: absolute;
		top: -12px;
		left: 30%;
		width: 0;
		height: 0;
		clear: both;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-bottom: 20px solid #ffffff;
	}
	
	.main-navigation-container .menu > ul > li {padding-bottom: 1.3em;}
	
	.main-navigation-container li.menu-item-9105 ul:after {left: 30vw;}
	.main-navigation .menu-item-9105 > .sub-menu {
		width: 75vw;
		left: -27vw;
		z-index: 99;
	}
	
	.main-navigation-container li ul ul {
		opacity: 1 !important;
		height: auto;
		position: static;
		transform: scaleY(1);
		box-shadow: none;
		margin-top: 0;
		padding: 0;
	}
	
	.main-navigation-container .submenu-title {
		float: left;
		width: 25%;
		margin: 0;
	}
	
	.main-navigation-container .menu-image {color: #ffffff; float: right; max-width: 220px; max-height: 50px;}
	
	.main-navigation-container li ul a {line-height: 0.8; font-family: "MuseoSans-500" !important;}
	.main-navigation-container .submenu-title > a {border-left: 2px solid #ffffff !important; border-bottom: 1px solid #2e2e2e !important; text-transform: uppercase; font-weight: bold; padding-bottom: 15px; margin-bottom: 10px}
	.main-navigation-container .submenu-title > a:hover {border-left: 2px solid #2e2e2e !important;}
	.main-navigation-container li ul .expander {display: none;}
	.main-navigation-container li ul li ul:after {display: none;}
	.main-navigation-container .menu-item-9277 {display: block;}
}
/* Desktop Top Menu End */

/* Accordion Start */

.wm-accordion .wm-item { margin-bottom: 0; transition: padding 0.3s; border-bottom: 1px solid #2e2e2e; }

.wm-accordion .wm-item-title { position: relative; padding: 2.5rem 3.62rem 2.5rem 1.62rem; margin: 0; font-size: 1.1em; font-weight: 700; color: inherit; border: 0; cursor: pointer; transition: all 0.3s; }

@media only screen and (min-width: 42em) { .wm-accordion .wm-item-title { padding-left: 2rem; } }

.wm-accordion .wm-item-title::after { font-weight: normal; font-family: genericons-neue; content: '\f431'; position: absolute; right: 1.62rem; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.wm-accordion .is-active .wm-item-title::after { font-family: genericons-neue; content: '\f432'; }

.wm-accordion .wm-item-title i::before, .wm-accordion .wm-item-title span::before { margin-top: -0.19em; line-height: 0.62; font-size: 1.62em; vertical-align: middle; }

.wm-accordion .wm-item-content { padding: 0 1.62rem 1.62rem 1.62rem; }

/* Accordion End */


/* Samples Form Start */

.samples-form {max-width: 900px; margin: 0 auto; text-align: left;}
.samples-form-cont {border: 2px solid #bbb;}
.samples-form-cont-inner {padding: 3% 5%;}
.sample-form-head {text-transform: uppercase; background: #212121; color: #ffffff; padding: 2% 5%;}

.samples-form input {border: 2px solid #bbb; margin: 4px 0 0 0; height: 50px;}
.samples-form input[type="submit"] {border: 0; background: #212121 !important; font-size: 16px;}
.samples-form input[type="text"], .samples-form input[type="email"] {width: 100%;}

.samples-form .samples-street-cont {width: 68%; margin-right: 2%; float: left;}
.samples-form .samples-apt-cont {width: 30%; float: left;}

.samples-form .samples-city-cont {width: 35%; margin-right: 2%; float: left;}
.samples-form .samples-state-cont {width: 15%; margin-right: 2%; float: left;}
.samples-form .samples-postal-cont {width: 20%; float: left;}

.samples-form #mathcaptcha-542 {width: 70px;}

@media only screen and (max-width: 800px) {
	.samples-form .samples-street-cont, .samples-form .samples-apt-cont, .samples-form .samples-city-cont, .samples-form .samples-state-cont, .samples-form .samples-postal-cont {float: none; width: 100%;}
}

/* Samples Form End */

hr {height: 2px; background: #b5b5b5;}

.dark-gray-button a {
	background: #2e2e2e;
	border: 1px solid #2e2e2e;
	border-radius: 5px;
	padding: 12px 24px;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
	color: #ffffff;
	text-decoration: none;
}

.dark-gray-button a:hover {background: #000000;}

.home-slider-column-spacer {width: 10% !important;}

.site-header-content {padding: 0; border: 0;}
.main-navigation-container ul {font-size: 16px;}

.bottom_bar {padding-bottom: 30px; text-align: center;}

.footer-area-site-info {background: #111111; padding: 10px 0; text-align: center; font-size: 14px;}
.footer-area-site-info .social-links {text-align: center; margin: 0 auto 10px; display: none !important;}
@media only screen and (max-width: 1200px) {
.footer-area-site-info .social-links {display: block !important;}
.site-header .social-links {display: none !important;}
}

@media only screen and (max-width: 671px) {
.site-header .site-branding {float: none; margin: 0 auto; padding: 20px;}
}

.back-to-top {cursor: pointer;}

.footer-bar {background: #a2703a; color: #ffffff; padding: 30px 0 10px;}
.footer-bar-cont {max-width: 1100px; margin: 0 auto; font-size: 14px; padding: 0 20px;}
.footer-menu-container a {color: #ffffff; text-decoration: none; text-transform: uppercase;}
.footer-menu-container a:hover {text-decoration: underline;}
.footer-menu-container ul {margin: 10px auto 0; display: table;}
.footer-menu-container ul li {display: inline-block; margin-right: 20px; margin-left: 20px;}
.footer-bar .woocommerce-product-search {max-width: 220px; float: right;}

@media only screen and (max-width: 1100px) {
.footer-menu-container {float: none;}
.footer-bar {padding: 35px 0 20px;}
.footer-bar .woocommerce-product-search {float: none; margin: 20px auto; clear: both;}
.footer-menu-container ul {max-width: 400px; text-align: center;}
.footer-menu-container ul li {margin: 0 auto 20px; display: table; float: left; width: 50%;}
}

@media only screen and (max-width: 1400px) {
.homepage-main-text .fl-rich-text {max-width: 300px; margin: 0 auto;}
}

.homepage-box-links .fl-photo-caption {font-size: 18px; background: #f3f8fe; padding: 0; line-height: 65px; height: 65px; max-width: 370px; margin: 0 auto;}
.two-lines-homepage-box .fl-photo-caption {line-height: 45px;}
.homepage-box-links .fl-photo-caption span {font-size: 12px; display: block; margin: 0 auto; line-height:0;}

.homepage-musthaves-title {position: relative; width: 320px; margin: 0 auto;}
.homepage-musthaves-title .fl-photo-content img {width: 100%;}
.homepage-musthaves-title h2 {color: #ffffff; text-align: left; position: absolute; top: 30%; left: 30px; font-size: 40px;}

.products .product {border: 0 !important;}
.homepage-must-haves-products .button, .homepage-must-haves-products .price {display: none !important;}
.homepage-must-haves-products ul.products .product {border: 0; font-size: 16px;}
.homepage-must-haves-products .description {border-top: 2px solid #111111; padding: 10px 0 0 0 !important; margin-top: 15px;}

@media only screen and (min-width: 55em) {
.homepage-must-haves-products ul.products.columns-4 .product {width: 30.57333%;}
}

.homepage-box-grid .fl-module-content {margin: 0;}
.homepage-box-grid .fl-photo-content img {width: 100%;}

/*
.homepage-box-grid .fl-photo-content a:hover::before {background: rgba(0,0,0,0.2); width: 100%; height: 100%; position: absolute; content: ''; top: 0; left: 0; z-index: 9;}
*/

.homepage-box-grid .fl-photo-img-jpg {position: relative;}
.homepage-box-grid .fl-photo-img-jpg a::after {
content: "";
position: absolute;
top: 0px;
left: 0px;
width: 0%;
height: 100%;
background-color: rgba(255,255,255,0.4);
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
}
.homepage-box-grid .fl-photo-img-jpg a:hover::after {
width: 120%;
background-color: rgba(255,255,255,0);
-webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}

.fl-row-full-height .fl-row-content-wrap {min-height: 80vh !important;}
.about-two-images .fl-node-content {margin: 0 0 10px 0;}

.quick-nav-img img, img.menu-image, .homepage-box-links img, .fl-module-wm_button .color-blue {
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.quick-nav-img img:hover, img.menu-image:hover, .homepage-box-links img:hover {opacity: 0.65; filter: alpha(opacity=65);}

.entry-content ol li, .entry-content ul li {margin-top: 5px;}

@media only screen and (min-width: 55em) {
.single-product-images {width: 46%; }
.single-product .summary {width: 50%;}
}

@media only screen and (min-width: 80em) {
.single-product .summary-container-inner {
	padding-top: 5.1rem;
    padding-bottom: 5.1rem;
}
}

.woocommerce-tabs .tabs a::before {margin: 0 4px 4px 0; font-size: 2em;}
#tab-title-instructions a::before {content: '\f425';}
#tab-title-product-tips a::before {content: '\f418';}
#tab-title-whats-inside a::before {content: '\f444';}

@media only screen and (min-width: 55em) {
.woocommerce-tabs {
    margin-top: -5.6244em;
    padding-top: 3.6244em;
}
}
.single-product .product_meta {margin-top: 1em;}
.single-product .product_title {margin: 10px 0;}
.woocommerce-product-details__short-description p {margin: 20px 0 0 0;}
.woocommerce-product-details__short-description img {display: block; margin-top: 20px;}
.quantity {border: 1px solid #2e2e2e; padding: 10px 10px 10px 25px;}
.quantity .qty {border: 0;}
.quantity input[type=number] {text-align: center;}
.qty-single {margin-top: 20px; display: inline-block; margin-right: 10px;}

.single-product .summary .cart .single_add_to_cart_button {padding: 1em 4em; width: auto;}

.outstock_button {display: none !important;}

.search-results .intro-inner .page-summary, .post-type-archive-product .intro-inner .page-summary {display: none !important;}
.search-results .intro-title, .post-type-archive-product .intro-title {text-align: center; display: block; margin: 0 auto; width: 100%;}
.intro-title {text-align: center;}

.fl-module-wm_button .color-blue {border-radius: 0; text-decoration: none; border: 0; padding: 10px 15px; background: #272727; color: #ffffff;}
.fl-module-wm_button .color-blue:hover {background: #000000;}
.fl-module-wm_button .white-button {background: #ffffff; color: #000000;}
.fl-module-wm_button .white-button:hover {background: #ffffff; color: #000000;}

.main-navigation-container .menu .current-menu-item > a {
    border-color: #ffffff;
}
.main-navigation-container .menu .current-menu-item > a:hover {
    border-color: currentColor !important;
}
.main-navigation-container .menu:hover .current-menu-item > a {
    border-color: #ffffff;
}

.single-post .intro-container {background: #f4f5f9; border: 0;}
.single-post .intro-media {display: none !important;}
.single-post h1 {font-weight: normal;}
.posts-layout-list .entry-meta {display: none !important;}
.posts-layout-list .post-thumbnail {float: left; margin-right: 20px;}

@media only screen and (min-width: 42em) {
.posts-layout-list .posts .entry {
    padding: 2em 2em 0;
}
}

@media only screen and (min-width: 80em) {
.posts-layout-list .type-post .entry-content {
    float: none;
    width: 100%;
}
}

@media only screen and (min-width: 80em) {
.single-post .site-content-inner {
    padding-top: 4.1rem;
    padding-bottom: 8.1rem;
}
}

@media only screen and (min-width: 55em) {
.posts-layout-list.no-widgets-sidebar .content-area, .single.no-widgets-sidebar .content-area, .attachment.no-widgets-sidebar .content-area {
    max-width: 100%;
}
}


@media only screen and (max-width: 880px) {
.posts-layout-list .post-thumbnail {float: none; margin: 0;}
.posts-layout-list .post-thumbnail img {float: none; margin: 20px auto 0; display: block;}
}


.woocommerce #secondary {
    display: none;
}

.woocommerce-page .intro-container {display: none;}

.woocommerce-breadcrumb {display: none;}

.shop-container .columns-3 .woocommerce-pagination {display: block;}

.shop-container .page-description h2:first-child, .shop-container .page-description .woocommerce, .shop-container .page-description hr {display: none;}

.tax-product_cat .site-content-inner, .post-type-archive-product .site-content-inner {width: 90%; padding-top: 20px;}

.main-shop-container {
    display: flex;
}

.shop-container {
    width: 100%;
}

.shop-container .page-description {
    display: none;
}

.shop-container .shop-before-widgets-container {
    display: none;
}

.shop-slider {
    float: left;
    width: 68%;
}

.shop-ad {
    width: 30%;
    padding-left: 1%;
    height: 500px;
}

.top-right-shop-slider {
    width: 30%;
    padding-left: 1%;
    height: 500px;
	float: left;
}

@media only screen and (max-width: 991px) {
	.top-right-shop-slider {display: none;}
}

.middle-shop-ad-link {
	display: block;
	width: 100%;
}

.middle-shop-ad {
    margin: 0 auto 2% !important;
	padding: 0 10px;
	display: table;
	width: 100%;
}

.shop-sidebar {
    margin: 0 20px 0 0;
    min-width: 150px;
    list-style: none;
    font-size: 16px;
}

.shop-sidebar h2 {
    font-weight: bold;
    font-size: 16px !important;
    margin-bottom: 10px !important;
    font-family: "Open Sans", sans-serif;
    text-decoration: none !important;
    letter-spacing: 0 !important;
    border: 0 !important;
}

.shop-sidebar .screen-reader-text {
    height: auto;
    width: auto;
    clip: initial !important;
    clip-path: none !important;
    position: static !important;
}

.shop-sidebar .widget_nav_menu {
    margin-bottom: 20px;
    padding-top: 20px;
    border-top: 1px solid #000000 !important;
}

.shop-sidebar .widget ul li {
    border: 0;
	text-transform: uppercase;
	color: #272727;
}

.shop-sidebar .widget ul li a {
	color: #272727;
}

.shop-sidebar li {
    padding-left: 0 !important;
}

.widget_nav_menu ul li:before {display: none !important;}

.woocommerce-products-header {
    margin-top: 20px;
}

.shop-top-banner {background-image: url("https://shopbeeandco.com/wp-content/uploads/Bee-Co-Shop-Banner.png"); background-size: cover; min-height: 250px; text-align: center; vertical-align: middle; display: table; width: 100%;}

.shop-top-banner h1 {display: table-cell; vertical-align: middle; color: #ffffff;}

@media only screen and (max-width: 991px) {
    .shop-sidebar {display: none;}
    .shop-ad {display: none;}
    .shop-slider {display: none;}
}

@media only screen and (min-width: 55em) {
    .content-area {
        width: 100%;
    }
    .single-post .content-area, .blog .content-area {
        width: 65%;
    }
}

.slick-prev::before {
    display: none;
}

.slick-next::before {
    display: none;
}

ul.products .product .star-rating {
    margin: 12px auto !important;
    display: block;
    position: relative !important;
    background-color: rgba(255,255,255,0);
    box-shadow: none;
}

ul.products .star-rating::before {
    float: none;
    position: static;
}

ul.products .star-rating span, ul.products .star-rating span::before {
    float: none;
    position: absolute;
}

ul.products .product .description {
    text-align: center;
	padding: 1em;
}

ul.products .product h3 {text-transform: uppercase; font-size: 16px;}

ul.products .product img {background: #fbf9f7;}


@media only screen and (max-width: 41.9375em) and (min-height: 28em) {
    .has-navigation-mobile .site-footer > div:last-child {
        margin-bottom: 0;
    }
}

.shop-sidebar .screen-reader-text {display: none;}

.shop-mobile-menu-links {display: none !important;}

.header-shopping-cart {
    margin-left: unset !important;
    padding-left: 10px !important;
    max-width: 33px;
    max-height: 33px;
}

.header-shopping-cart img {
    vertical-align: text-top;
}

.menu-shop-button {
    float: right;
    display: block;
    margin-left: auto;
    margin-right: 15px;
    letter-spacing: 1px;
    text-decoration: none;
}

.menu-shop-button:hover {
    text-decoration: none;
}

.menu-shop-button strong {
    border-right: 1px solid #272727;
    border-left: 1px solid #272727;
    font-weight: bold;
    padding: 5px 15px;
}

.menu-shop-button span {
    border-bottom: 2px solid #272727;
    text-transform: uppercase;
    font-size: 15px;
}

.my-account-button {
    max-width: 22px;
    max-height: 22px;
}

.my-account-button img {vertical-align: baseline;}

@media only screen and (max-width: 991px) {
    .menu-shop-button {display: none;}
    .my-account-button {display: none;}
    .header-shopping-cart {margin-left: 10px !important; float: right; line-height: 0;}
    .site-branding {line-height: 3;}
}


@media only screen and (max-width: 41.9375em) and (min-height: 28em) {
    .menu-toggle {
        position: relative;
        width: 22px;
        height: 22px;
        float: right;
        right: 0;
        top: 0;
        padding: 0;
        margin: 0 0 0 15px;
        line-height: 1.2;
        text-align: center;
        font-size: 22px;
        font-weight: 700;
        border: 0;
        z-index: 999;
        box-shadow: none;
        opacity: 1;
        -webkit-animation: 0;
        animation: 0;
    }
}


.header-shopping-cart .cart-contents .amount {display: none;}

.footer-icons-row {
    background: #272727;
    color: #ffffff;
    display: table;
    padding: 20px;
    width: 100%;
    border-bottom: 2px solid #ffffff;
}

.footer-icons-row-cont {
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
    display: table;
}

.footer-icons-row-cont img {
    max-width: 50px;
    vertical-align: middle;
    margin-right: 10px;
    display: inline-block;
}

.icon-in-row {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
}

@media only screen and (max-width: 900px) {
    .icon-in-row {
        display: table;
        width: 50%;
        text-align: center;
        float: left;
    }

    .footer-icons-row-cont img {
        max-width: 50px;
        vertical-align: middle;
        margin-right: 0;
        display: block;
        margin: 0 auto;
    }
}


/* Footer */
.site-footer.main_footer {
  margin-top: 20px;
  font-size: 16.5px;
  padding: 0; }
  .footer_wrap {
      display: table;
      max-width: 1310px;
      width: 100%;
      margin:0 auto;
      padding: 0 30px;
  }
  .site-footer.main_footer .top_bar {
    background-color: #272727;
    color: #ffffff;
    padding: 40px 0 20px; }
    .site-footer.main_footer .top_bar p {
	  font-weight: bold;
      letter-spacing: 1px;
      font-size: 110%;
      margin: 0 0 20px 0; }
    .site-footer.main_footer .top_bar ul {
      margin: 0;
      list-style: none;
      padding-left: 0; }
      .site-footer.main_footer .top_bar ul li {
        margin: 12px 0 0; }
        .site-footer.main_footer .top_bar ul li a {
          font-family: 'Open Sans', sans-serif;
          transition: 0.5s all ease-in-out;
          color: #ffffff;
          text-decoration: none; }
        .site-footer.main_footer .top_bar ul li a:hover {
          text-decoration: underline; }
    .site-footer.main_footer .top_bar .footer_column {
      width: 23%;
      display: table-cell;
      margin-left: -4px;
      text-align: left; }
    .site-footer.main_footer .top_bar .footer_column-1 {
        width: 30%;
    }
    .site-footer.main_footer .top_bar .footer_column-1 ._form_279 form {
        font-family: 'Open Sans', sans-serif !important;
        margin: 0 auto !important;
        padding: 0 !important;
        width: 100% !important;
    }
    
    .site-footer.main_footer .top_bar .footer_column-1 ._form_279 ._field-wrapper input {
        border-radius: 0 !important;
        border: 0 !important;
        width: 100% !important;
        padding: 10px 12px !important;
        margin-bottom: 20px;
    }
    
    .under-p-t-note {
        margin: 10px 0;
    }

	.bottom_links_footer {
		margin-bottom: 20px;
	}
    
    .bottom_links_footer a {
		text-decoration: none;
        margin-right: 10px;
    }

    .bottom_links_footer a:hover {
		text-decoration: underline;
    }
    
  .site-footer.main_footer .bottom_bar {
    background-color: #272727;
    text-align: center;
    border-top: 1px solid #f9f9f9;
    color: #ffffff;
    font-size: 14px;
    padding: 20px 0 20px 0; }
    .site-footer.main_footer .bottom_bar .inner_wrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .site-footer.main_footer .bottom_bar .inner_wrap .bb_header {
        color: #ffffff; }
        .site-footer.main_footer .bottom_bar .inner_wrap .bb_header p {
          margin-bottom: 0; }
      .site-footer.main_footer .bottom_bar .inner_wrap .contact_footer {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        text-align: center; }
        .site-footer.main_footer .bottom_bar .inner_wrap .contact_footer a {
          color: #fff;
          text-decoration: none;
          font-family: 'Open Sans', sans-serif;
          transition: 0.5s all ease-in-out;
          display: inline-block; }
        .site-footer.main_footer .bottom_bar .inner_wrap .contact_footer a:first-of-type {
          margin-right: 15px; }
        .site-footer.main_footer .bottom_bar .inner_wrap .contact_footer a:hover {
          text-decoration: underline; }
      .site-footer.main_footer .social_footer ul {
        padding: 0;
        margin: 0;
        list-style: none; }
        .site-footer.main_footer .social_footer ul li {
          display: inline-block;
          margin: 0 20px 15px 0; }
          .site-footer.main_footer .social_footer ul li i {
            color: #fff;
            transition: 0.5s all ease-in-out; }
          .site-footer.main_footer .social_footer ul li a:hover i { }
    
    @media only screen and (max-width: 991px) {        
        .site-footer.main_footer .top_bar .footer_column {
            display: inline-block;
            width: 100%;
            margin: 20px auto;
            text-align: center;
        }
        
        .site-footer.main_footer .top_bar .footer_column-4 {
            max-width: initial;
        }
        
        .site-footer.main_footer .bottom_bar {
            text-align: center;
        }
        
        .site-footer.main_footer .top_bar .footer_column-1 ._form_279 ._field-wrapper input {
            margin: 0 auto;
        }
        
        .site-footer.main_footer .top_bar .footer_column-1 ._form_279 ._submit {
            margin: 5px auto 0 !important;
        }
        
    }
   
.search-categories-mobile {
    display: none;
}

.social_footer {margin-top: 30px;}

@media only screen and (max-width: 991px) {
    .search-categories-mobile {
        display: table;
    }
}

.search-categories-mobile .dgwt-wcas-search-wrapp {
    height: 38px;
    max-width: 100%;
    min-width: 100px;
}

.dgwt-wcas-search-wrapp {
    display: table;
    width: auto;
    margin: 0 0 20px 0;
}

.shop-sidebar .dgwt-wcas-search-wrapp {
    min-width: 150px !important;
    max-width: 150px !important;
}

.screen-reader-text {
    display: none;
}

.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 5px 15px 5px 32px;
    color: #000000;
    border: 1px solid #eaeaea;
    font-size: 12px;
    background: rgba(255,255,255,0) !important;
    border-radius: 0;
}

.dgwt-wcas-search-form::before {
    display: none;
}


.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
    max-width: 15px;
    max-height: 15px;
    left: 10px;
}



.shop-categories-switcher {
    float: left;
    width: 45%;
    background-color: transparent;
    border: 1px solid #eaeaea;
    border-radius: 0 !important;
    height: 40px;
    color: #343434;
    padding: 0 10px 0 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    box-shadow: none;
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    outline: none;

    background-position: 97% center;
    background-repeat: no-repeat;
    cursor: pointer;
    
    -moz-appearance: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    appearance: none;
    outline-width: 0;
}

@media only screen and (max-width: 991px) {
    .shop-categories-switcher {display: table;}
    .woocommerce-ordering label {display: none;}
}


.insta-sidebar-button {
    color: #000000;
    border: 1px solid #000000;
    padding: 8px 20px;
    background: #ffffff;
    display: table;
    margin: 0 auto;
}



/* Main Popup */

.main-popup-cont {
    -webkit-box-shadow: 0px 0px 20px 0px rgba(196,196,196,1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(196,196,196,1);
    box-shadow: 0px 0px 20px 0px rgba(196,196,196,1);
    float: right;
    width: 55%;
    margin: 20px;
    padding: 10px;
    background: #ffffff;
    color: #000000;
    text-align: center;
}

.main-popup-cont img {
    display: block;
    margin: 20px auto 30px;
}

.main-popup-cont h1 {
    color: #000000;
    font-size: 3em;
    margin-bottom: 0;
	line-height: 1;
}

.main-popup-cont .pop-up-button {
    background: #000000;
    color: #ffffff;
    display: block;
    padding: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 20px;
}

.main-popup-cont #close-popup {
    text-decoration: underline;
    cursor: pointer;
}

@media only screen and (max-width: 991px) {
    .main-popup-cont {float: none; width: auto;}
}

/* Main Popup */

/* Exit Popup */

.exit-popup-cont {
    
}

.exit-popup-cont {
    -webkit-box-shadow: 0px 0px 20px 0px rgba(196,196,196,1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(196,196,196,1);
    box-shadow: 0px 0px 20px 0px rgba(196,196,196,1);
    float: right;
    width: 55%;
    margin: 20px;
    padding: 10px;
    background: #ffffff;
    color: #000000;
    text-align: center;
}

.exit-popup-cont img {
    display: block;
    margin: 20px auto 30px;
}

.exit-popup-cont h1 {
    color: #000000;
    font-size: 3em;
    margin-bottom: 0;
	line-height: 1;
}

.exit-popup-cont ._form-label {
    display: none !important;
}

.exit-popup-cont ._field-wrapper input {
    border: 0 !important;
    border-bottom: 1px solid #000000 !important;
    border-radius: 0 !important;
    padding-bottom: 2px;
    margin-bottom: 10px !important;
    background: #ffffff;
    box-shadow: 0 0 !important;
    text-align: center;
}

.exit-popup-cont ._submit {
    width: 100%;
    background: #000000;
    color: #ffffff;
    display: block;
    padding: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 20px !important;
}

.exit-popup-cont #close-popup-1 {
    text-decoration: underline;
    cursor: pointer;
}

@media only screen and (max-width: 991px) {
    .exit-popup-cont {float: none; width: auto;}
}

/* Exit Popup */

/* Welcome Popup */

.welcome-popup-cont {
    -webkit-box-shadow: 0px 0px 20px 0px rgba(196,196,196,1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(196,196,196,1);
    box-shadow: 0px 0px 20px 0px rgba(196,196,196,1);
    float: right;
    width: 55%;
    margin: 20px;
    padding: 10px;
    background: #ffffff;
    color: #000000;
    text-align: center;
}

.welcome-popup-cont img {
    display: block;
    margin: 20px auto 20px;
}

.welcome-popup-cont h1 {
    color: #000000;
    font-size: 3em;
    margin-bottom: 0;
	line-height: 1;
}

.welcome-popup-cont .pop-up-button {
    background: #000000;
    color: #ffffff;
    display: block;
    padding: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 20px;
}

.welcome-popup-cont ._form {
    max-width: 100%;
    margin: 0 auto !important;
}

.welcome-popup-cont ._form-label {
    display: none !important;
}

.welcome-popup-cont ._field-wrapper input {
    border: 0 !important;
    border-bottom: 1px solid #000000 !important;
    border-radius: 0 !important;
    padding-bottom: 2px;
    margin-bottom: 10px !important;
    background: #ffffff;
    box-shadow: 0 0 !important;
    text-align: center;
}

.welcome-popup-cont ._submit {
    width: 100%;
    background: #000000;
    color: #ffffff;
    display: block;
    padding: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 20px !important;
}

.welcome-popup-cont #close-popup-2 {
    text-decoration: underline;
    cursor: pointer;
}

.welcome-popup-cont p {margin: 0;}

@media only screen and (max-width: 991px) {
    .welcome-popup-cont {float: none; width: auto;}
    .welcome-popup-cont h1 {font-size: 2.5em;}
    .welcome-popup-cont img {margin: 10px auto 20px;}
    .welcome-popup-cont p {margin: 0;}
    .welcome-popup-cont ._form {margin: 0 auto !important;}
}

/* Welcome Popup */


.news-blog-wrapper {
    max-width: 1200px;
    margin: 40px auto 0;
}

.sp-pcp-title,
.sp-pcp-post-meta,
.sp-pcp-post-content {
    padding-right: 20px;
    padding-left: 20px;
}

.sp-pcp-post .pcp-post-thumb-wrapper {
    margin-bottom: 25px;
}

.sp-pcp-post .sp-pcp-title, .sp-pcp-post .sp-pcp-title a {
    font-weight: 600;
}

.sp-pcp-post .sp-pcp-post-thumb-area img {
    width: 100%;
    height: 200px;
}

.giveaway-cont {
    
}

.giveaway-cont .giveaway-area {
    padding: 40px 20px;
    max-width: 1200px;
    margin: 0 auto;
}

.giveaway-cont .giveaway-social-media {
    display: flex;
    flex-flow: row;
    justify-content: center;    
}

.giveaway-cont .giveaway-social-media .instagram-media, .giveaway-cont .giveaway-social-media .fb-post {
    margin: 0 20px !important;
}

.giveaway-area ._form {
    padding: 0 !important;
    margin: 0 !important;
}

.giveaway-area ._form input[type="text"] {
    background: #ffffff !important;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    padding: 8px !important;
}

.giveaway-area ._form input[type="text"]::-webkit-input-placeholder {
  color: #cecece !important;
}

.giveaway-area ._form ._submit {
    padding: 10px 20px !important;
}

.giveaway-cont .first-area-content {
    max-width: 525px;
    margin-top: 60px;
}

.giveaway-cont .first-area-list {
    text-align: left;
}

.giveaway-cont .first-area-list div {
    margin: 20px 0;
    display: block;
    vertical-align: middle;
    clear: both;
}

.giveaway-cont .first-area-list span {
    vertical-align: middle;
    display: table-cell;
}

.giveaway-cont .first-area-list img {
    max-width: 30px;
    display: table-cell;
    vertical-align: middle;
    margin-right: 10px;
}

.giveaway-cont .first-area-deadline {
    margin-top: 20px;
    font-size: 14px;
}



.giveaway-cont .second-area-content {
    margin: 30px auto 0;
    text-align: center;
}

.giveaway-cont .second-area-list {
    display: flex;
    align-items: center;
    flex-flow: row;
    justify-content: center;
    max-width: 900px;
    margin: 0 auto;
}

.giveaway-cont .second-area-list div {
    margin: 20px;
    display: table;
    flex-shrink: 0;
    flex-grow: 1;
}

.giveaway-cont .second-area-list span {
    vertical-align: middle;
    display: table-cell;
}

.giveaway-cont .second-area-list img {
    max-width: 30px;
    display: table-cell;
    vertical-align: middle;
}

.giveaway-cont .second-area-deadline {
    margin: 20px 0;
    font-size: 14px;
    text-align: center;
}


@media only screen and (max-width: 991px) {
    .giveaway-social-media {margin: 0 auto; display: table !important;}
    .giveaway-cont .giveaway-social-media .instagram-media, .giveaway-cont .giveaway-social-media .fb-post {margin: 5px auto !important;}
    
    .giveaway-cont .first-area-content {text-align: center;}
    
    .giveaway-cont .second-area-list {display: block; text-align: left;}
    
    .giveaway-cont ._form_element {margin: 10px 0 !important;}
    .giveaway-cont ._submit {margin: 0 auto !important; display: table !important;}
}


.mobile-shop-slider {display: none;}

@media only screen and (max-width: 991px) {
	.mobile-shop-slider {display: block;}
}

.mobile-only {display: none !important;}

@media only screen and (max-width: 991px) {
	.mobile-only {display: block !important;}
}

.wcpscwc-product-slider-wrap .wcpscwc-product-image-wrapper {background: transparent !important;}
.wcpscwc-product-slide {text-align: center !important;}
.wcpscwc-product-slide .wcpscwc-product-category {display: none !important;}
.wcpscwc-design-1 .wcpscwc-product-addtocart {text-align: center !important;}
.wcpscwc-product-slider-wrap .wcpscwc-product-rating {display: table !important; margin: 0 auto 10px !important;}
.wcpscwc-design-1 .wcpscwc-product-addtocart .button:focus,
.wcpscwc-design-1 .wcpscwc-product-addtocart .button:hover
{background: #131313 !important;}
.wcpscwc-product-rating .star-rating span:before,
.wcpscwc-design-1 .woocommerce-Price-amount,
.wcpscwc-design-1 .wcpscwc-product-title a,
.wcpscwc-design-1 .wcpscwc-product-title a:visited,
.wcpscwc-design-1 .wcpscwc-product-title a:focus,
.wcpscwc-design-1 .wcpscwc-product-title a:hover
{color: #131313 !important;}

.sidebar-sub {border: 1px solid #000000;}

.sidebar-sub ._form {padding: 0 20px 20px 20px !important;}

.sidebar-sub h3 {
    font-family: 'Gotham-Bold' !important;
    text-align: center;
    font-size: 20px;
    padding: 10px 10px 0 10px !important;
}

#sidebar-sub {
  padding-top: 100px;
  margin: -100px auto 0 auto;
  display: table;
  vertical-align: top;
}

.fl-button {font-family: "MuseoSans-500" !important;}

.jdgm-star {color: #34211f !important;}
.jdgm-widget.jdgm-widget {max-width: 1200px; margin: 0 auto;}
.jdgm-write-rev-link, .jdgm-btn--solid, input[type=submit].jdgm-btn--solid {background-color: #34211f !important; border-color: #34211f !important;}
.jdgm-btn--border {border-color: #34211f !important; color: #34211f !important;}